Bug 517632 - gnome icons are missing in gnome menu, nautilus and other application
Summary: gnome icons are missing in gnome menu, nautilus and other application
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-15 12:09 UTC by A S Alam
Modified: 2013-07-03 00:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-16 04:18:20 UTC


Attachments (Terms of Use)

Description A S Alam 2009-08-15 12:09:50 UTC
Description of problem:
While installing rawhide-20090810, icons of most application (gnome based)'s icons are missing. While KDE has (in Gnome Desktop). you can find bug in Gnome Main Menu, Nautilus's menu and other place

Version-Release number of selected component (if applicable):
gnome-icon-theme-2.26.0-3.fc12

How reproducible:
100%

Steps to Reproduce:
1. fresh installed rawhide.
2. Login to desktop
3. Click on Applications
  
Actual results:
Icons are missing for application (gnome)

Expected results:
Icons can be

Additional info:

Comment 1 Matthias Clasen 2009-08-16 04:18:20 UTC
This is an intentional change.


Note You need to log in before you can comment on or make changes to this bug.